# model-organization-feature-position-group-assign-list

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-feature-position-group-assign-list` to execute the unit tests.
